#pan-leftside {
	min-width: 250px;
	max-width: 400px;
	width: 300px;
	flex: none;
}

.panel-left {
	display: flex;
	flex-direction: column;
}

.panel-title,
.panel-menu {
	box-sizing: border-box;
	padding: 4px 10px;
	font-size: 13px;
	border-bottom: 1px solid #111;
}

.panel-title {
	display: flex;
	align-items: center;
	min-height: 24px;
	color: #222;
	font-weight: bold;
	background-color: #666;
}

.panel-title .icon {
	margin-right: 4px;
}

.panel-menu {
	color: #ddd;
	background-color: #505050;
}

.panel-btn {
	padding: 4px;
	font-size: 14px;
	border-radius: 2px;
	transition: background .2s;
}
.panel-btn + .panel-btn {
	margin-left: .5em;
}
.panel-btn:hover {
	background-color: rgba( 0, 0, 0, .2 );
}

.panel-body {
	flex: 1;
	overflow: auto;
	background-color: #555;
}
